dcbzip2(1)

NAME
dcbzip2 - ACR/NEMA DICOM PS3 ... DICOM PS3 - Create bzip2 DICOM file

SYNOPSIS

dcbzip2 infile outfile

DESCRIPTION

dcbzip2 reads the named dicom or acr-nema input file and copies the information and pixel data to a new dicom file, with the dataset compressed using the bzip2 transfer syntax, and a meta information header prepended.

OPTIONS
The verbose output goes to standard error.

There are no options.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dcunbzip2(1)

AUTHOR
Copyright (c) 1993-2022, David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS
Previously the first two "BZ" bytes were stripped before encoding; this is no longer performed and could result in incompatibility with old files saved in the bzip2 transfer syntax